@font-face {
  font-family: 'icomoon';
  src: url('../fonts/icomoon.eot?ho6g01');
  src: url('../fonts/icomoon.eot?ho6g01#iefix') format('embedded-opentype'),
    url('../fonts/icomoon.ttf?ho6g01') format('truetype'),
    url('../fonts/icomoon.woff?ho6g01') format('woff'),
    url('../fonts/icomoon.svg?ho6g01#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

[class^="icon-"],
[class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-menu:before {
  content: "\e900";
}

body {
  font-family: 'Source Sans Pro', sans-serif;
  margin: 0;
}

.aside-recent {
  display: flow-root;
  width: 180px;
  float: right;
  margin: 0px 10px;
  padding: 2px;
  border: solid rgb(140, 0, 255) 1px;
  border-style: dotted;
  background-color: whitesmoke;
  text-align: center;
}


h2{
  font-size: 20px;
  color: #0f3f83
}

.image-aside-container {
  max-width: 100%;
  max-height: 100%;
}

.image-aside {
  border-style: double;
  margin: 5px;
  border-radius: 5px;
  width: 90%;
  height: 90;
}

.title-aside {
  color: blue;
}

.hero {
  height: 150px;
  background-color: #242424;
  display: flex;
  align-items: center;
  justify-content: center;
}

.hero-image {
  object-fit: cover;
  border-radius: 10px;
}

.portfolio {
  background: #242424;
  padding: 10px;
  margin-top: 10px;
  /* background: red; */
}

.tittleH1 {
  color: #69fc00;
  font: bold 25px Verdana, sans-serif;
}

pre {
  font-family: monospace;
  position: relative;
  max-width: 800px;
  padding: 30px 15px;
  background: rgb(230, 230, 230);
  word-break: break-all;
  word-wrap: break-word;
  white-space: pre;
  font-size: 1.1rem;
  color: #666666;
  border-left: 3px solid #000000;
  font-weight: bold;
}

code{
  text-align: left;
  font-size: initial;
}


.project {
  border: 1px solid rgb(212, 212, 212);
  border-radius: 5px;
  margin-bottom: 15px;
  background: white;
  display: flex;
  align-items: center;
  justify-content: space-between;
  flex-wrap: wrap;
  justify-content: center;
}



.project-description {
  font-size: 20px;
  text-align: initial;
  margin-right: 15px;
  margin-left: 15px;
}

.project-details {
  width: 80%;
  display: inline;
}

.project-imageContainer {
  display: flex;
  justify-content: center;
  margin: 30px;
}

.project-image {
  border-style: double;
  margin: 5px;
  border-radius: 5px;
  width: auto;
  height: auto;
}

.project-imageContainer img {
  max-width: 100%;
  max-height: 100%;

}

.header {
  background-color: #000011;
  color: white;
  display: flex;
  height: 70px;
  align-items: center;
  justify-content: space-between;
  flex-wrap: wrap;
}

ol,
ul {
  margin: 0;
  padding: 0;
  list-style: none;
}

figure {
  margin: 0;
  text-align: center;
}

.header a {
  color: white;
  text-decoration: none;
}

.menu {
  height: inherit;
}

.header ol {
  display: flex;
  height: inherit;
}

.header ol li {
  height: inherit;
}

.header a {
  display: flex;
  align-items: center;
  height: inherit;
  padding: 0 10px;
}

.flexbox {
  display: flex;
  /* flex-wrap: nowrap; */
  flex-wrap: wrap;
  /* flex-direction: column; */
}

.box {
  width: 50px;
  height: 50px;
  margin: 5px;
  border: 1px solid red;

  flex-shrink: 0;
}

.footer {
  color: white;
  background-color: #1b2127;
  display: flex;
  align-items: center;
  justify-content: space-between;
  flex-wrap: wrap;
}

.footer img {
  vertical-align: middle;
}

.footer a {
  color: white;
}

.event-list {
  display: flex;
  flex-wrap: wrap;
}

.event-list-title {
  margin-left: 20px;
}

.event {
  margin: 1%;
  width: 48%;
  flex-shrink: 0;
  border-radius: 8px;
  overflow: hidden;
  background: #f4fbff;
}

.event img {
  border-style: inset;
  width: 490px;
  height: 250px;
  object-fit: cover;
}

.event-detail {
  margin: 20px 40px;
  margin-top: -25px;
  background-color: white;
  position: relative;
  padding: 20px;
  text-align: center;
}

.event-description {
  text-align: justify;
}

.event-url {
  color: #056fff;
  border: 1px solid;
  padding: 5px 20px;
  text-decoration: none;
  border-radius: 5px;
}

.contact {
  background-color: #001531;
  color: white;
  height: 150px;
  display: flex;
  align-items: center;
  justify-content: space-between;
  flex-wrap: wrap;
}

.link-descargar
{
  color: #056fff;
  border: solid rgb(236, 230, 230) 1px;
  border-radius: 20px;
}

.linkContent {
  text-decoration: none;
  color: #000011;
}

.linkImage {
  text-decoration: none;
  display: block;
}

.social-link {
  display: inline-block;
  width: 50px;
  height: 50px;
  margin: 0 10px;
  background-size: 50px 50px;
}

.social-link.youtube {
  background-image: url('/images/youtube.png');
}

.social-link.facebook {
  background-image: url('/images/facebook.PNG');
}

.social-link.whatsapp {
  background-image: url('/images/whatsapp.PNG');
}

.social-link.instagram {
  background-image: url('/images/instagram.png');
}

.container {
  /* border: 1px solid red; */
  max-width: none;
  flex: 1;
  margin: auto 10px;
  display: inherit;
  justify-content: center;
  align-items: inherit;
  /*height: inherit;*/
  flex-wrap: inherit;
}

.container-hero {
  display: inline-block;
  align-items: center;
}

#logoMatixa {
  border-radius: 10px;
  box-shadow: rgb(150, 150, 150) 20px 10px 20px;
}

.enlace {
  text-decoration: none;
  font-size: 30px;
  border: 2px solid;
  border-color: gray;
  border-style: solid;
  border-radius: 5px;
  padding: 5px 5px;
  margin: 10px;

}

.video {
  width: 100%;
  height: auto;
}

.video-local {
  width: 100%;
}


.burguer-button {
  width: 40px;
  height: 40px;
  border-radius: 50%;
  background-color: rgba(10, 100, 100, .8);
  display: none;
  line-height: 40px;
  text-align: center;
  position: fixed;
  z-index: 4;
  left: 1.5%;
  top: 120px;
  color: white;
}

.menu-item {
  display: inline;
  margin-left: 15px;
  border-radius: 10px;
  background-color: #180024;
  border: solid #0f3f83 1px;
  font-size: 17px;
  border-top-left-radius: 100px;
  border-top-right-radius: 50px;
  border-bottom-right-radius: 100px;
  border-bottom-left-radius: 50px;
  padding: 5px;
  box-shadow: rgb(150, 150, 150) 3px 3px 4px 2px;
}

.video-insertado {
  width: 95%;
  height: 25em;
}

.linkDescargarPrograma {
  margin: 50px;
  display: flex;
  border: solid red 1px;
  justify-content: center;
  align-items: center;
  text-decoration: none;
}

@media screen and (max-width: 1338px) {
  .project-details {
    width: 70%;
  }
}

@media screen and (max-width: 1024px) {

  .menu-item {
    border-style: unset;
    background-color: #180024;
  }

  .project-imageContainer {
    width: auto;
    text-align: center;
    padding: 0px;
  }

  .project-details {
    width: 60%;
  }

  .video-insertado {
    height: 15em;
  }
  code{
    font-size: 85%;
  }

  pre 
  {
    padding: 5px;
  }
}

@media screen and (max-width: 767px) {
  #logoMatixa {
    height: 50px;
    width: 350px;
  }

  code{
    font-size: 70%;
  }

  .menu-item {
    display: block;
    margin-left: 15px;
    background-color: #180024;
    border: solid #0f3f83 1px;
    font-size: 10px;
    border-top-left-radius: 50px;
    border-top-right-radius: 50px;
    border-bottom-right-radius: 100px;
    border-bottom-left-radius: 50px;
    margin-top: 10px;
    max-height: 30px;
  }

  .burguer-button {
    display: block;
  }

  .hero {
    height: auto;
    flex-wrap: wrap;
  }

  .hero-image {
    width: 100%;

  }

  .tittleH1 {
    width: 100%;
  }

  h1 {
    font-size: 1.5em;
  }

  h2 {
    margin-bottom: 5px;
    font-size: 20px;
  }

  .header {
    display: block;
    height: auto;
  }

  .header ol {
    display: block;
  }

  .header ol li {
    height: 50px;
  }

  .header a {
    justify-content: center;
    align-items: center;
    height: 30px;
    font-size: 2em;
    text-decoration: none;
    margin-bottom: .5em;
  }

  .header .logo {
    text-align: center;
  }

  .enlace {
    display: flex;
    font-size: 15px;
    justify-content: center;
  }

  .menu {
    position: fixed;
    background: rgba(255, 255, 255, 0.8);
    z-index: 3;
    top: 0;
    left: -100vw;
    width: 100vw;
    bottom: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: 0.9s;
  }

  .menu.is-active {
    left: 0;
  }

  .project {
    display: flex;
    justify-content: center;

  }

  .project-imageContainer {
    width: auto;
    text-align: center;
    padding: 0px;
  }

  .project-image {
    margin-bottom: 10px;
  }

  .project-details {
    font-size: 20px;
    width: 90%;
  }

  .project-course {
    margin: 0.3em 0;
  }

  .project-title {
    font-size: 1.5em;
    margin-bottom: 0.3em;
  }

  .project-description {
    font-size: 1.2em;
  }

  .event {
    width: auto;
    flex-shrink: initial;
  }

  .event img {
    width: 100%;
  }

  .event-list-title {
    font-size: 20px;
  }

  .container {
    margin: auto 0px;
  }

  .aside-recent {

    width: 200px;
    float: right;
    margin: 2px 2px;
    padding: 0px;
    background: #ffffff;
    border: solid rgb(255, 255, 255) 0px;
    border-radius: 1px;
  }
}

@media screen and (max-width: 660px)
{
  code {
    font-size: 50%;
  }
}

@media screen and (max-width: 480px) {
  .project-details {
    width: 90%;
    font-size: 15px;
  }

  #logoMatixa {
    height: 50px;
    width: 300px;
  }

  .event-detail {
    margin: -2em 0.5em 0.5em 0.5em;
    padding: 1em;
  }

  .contact {
    height: auto;
    padding: 1em 0;
    text-align: center;
    display: block;
  }

  .aside-recent {
    display: none;
  }

  .container {
    margin: auto 0px;
  }

  .project-image {
    margin-bottom: 10px;
  }

}

@media screen and (max-width: 320px) {
  .project-details {
    width: 95%;
    font-size: 15px;
  }

  #logoMatixa {
    height: 50px;
    width: 250px;
  }

  .project-image {
    margin: 10px;
  }

  .video-insertado {
    width: 95%;
    height: 200px;
  }

  code 
  {
    font-size: 40%;
  }
}